package com.liquidnet.service.adam.service;

import com.liquidnet.service.adam.entity.AdamFunding;

/**
 * <p>
 * 充值信息表 服务类
 * </p>
 *
 * @author liquidnet
 * @since 2020-10-30
 */
public interface IAdamFundingService {

    int updateById(AdamFunding param);

    int insert(AdamFunding param);

    AdamFunding selectOne(AdamFunding param);

}
